## golang-github-pocketbase-tygoja 0.0~git20250307.c2e6a77

=== debian/changelog ===
golang-github-pocketbase-tygoja (0.0~git20250307.c2e6a77-2) sid; urgency=medium

  * Updating vcs fields.
  * Using codename instead of suitname in changelog.
  * Harmonizing upload need in initial changelog entry.
  * Removing watch file as upstream has no tags.

 -- Daniel Baumann <daniel@debian.org>  Wed, 28 May 2025 20:43:28 +0200

golang-github-pocketbase-tygoja (0.0~git20250307.c2e6a77-1) sid; urgency=low

  * Initial upload to sid, needed for beszel.

 -- Daniel Baumann <daniel@debian.org>  Thu, 22 May 2025 11:22:35 +0200
