=== debian/control ===
Source: golang-github-pocketbase-tygoja
Section: golang
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-golang-x-tools-dev,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/pocketbase/tygoja
Vcs-Browser: https://forgejo.debian.net/golang/golang-github-pocketbase-tygoja
Vcs-Git: https://forgejo.debian.net/golang/golang-github-pocketbase-tygoja
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/pocketbase/tygoja

Package: golang-github-pocketbase-tygoja-dev
Section: golang
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: helper library for generating TypeScript declarations (Go library)
 tygoja is a small helper library for generating TypeScript declarations. The
 generated typings are intended to be used as import helpers to provide ambient
 TypeScript declarations (aka. .d.ts) for goja bindings.
