## golang-github-pocketbase-tygoja 0.0~git20250812.97ffe05

=== debian/changelog ===
golang-github-pocketbase-tygoja (0.0~git20250812.97ffe05-1) sid; urgency=medium

  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 0.0~git20250812.97ffe05.

 -- Daniel Baumann <daniel@debian.org>  Sat, 29 Nov 2025 08:59:20 +0100
