=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
  dh-sequence-golang,
  golang-any,
  golang-golang-x-tools-dev,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/pocketbase/tygoja
 Vcs-Browser: https://forgejo.debian.net/golang/golang-github-pocketbase-tygoja
